=== debian/changelog ===
gpe-ownerinfo (0.28-3) unstable; urgency=low

  * Move to source format 3 for quilt support (Closes: #609645)

 -- Neil Williams <codehelp@debian.org>  Sun, 13 Mar 2011 15:50:20 +0000

gpe-ownerinfo (0.28-2) unstable; urgency=low

  * Add -lX11 and test with Wl,--no-add-needed. (Closes: #554731)
  * Add pkg-gpe vcs fields

 -- Neil Williams <codehelp@debian.org>  Wed, 23 Dec 2009 16:14:51 +0000

gpe-ownerinfo (0.28-1) unstable; urgency=low

  * Initial release (Closes: #453300) ITP: gpe-ownerinfo -- access the
    device owner information in GPE - Debian Bug report logs

 -- Neil Williams <codehelp@debian.org>  Thu, 29 Nov 2007 20:30:27 +0000
