=== debian/control ===
Source: gpe-ownerinfo
Section: embedded
Priority: optional
Maintainer: Neil Williams <codehelp@debian.org>
Uploaders: Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>, Moray Allan <moray@debian.org>,
 Phil Blundell <pb@debian.org>, Philippe De Swert <philippedeswert@scarlet.be>
Build-Depends: cdbs, debhelper (>= 5), libgpewidget-dev, libglib2.0-dev
Standards-Version: 3.9.1
Vcs-SVN: svn://svn.debian.org/pkg-gpe/trunk/gpe-login/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gpe/trunk/gpe-login/trunk/

Package: gpe-ownerinfo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: details of the GPE device owner
 Used by the G Palmtop Environment (GPE).

Package: gpe-ownerinfo-dev
Architecture: any
Depends: ${misc:Depends}, libgpewidget1, libglib2.0-0
Description: access the device owner information 
 Contains a static library used by gpe-login
 to display details of the owner of the device
 .
 Used by the G Palmtop Environment (GPE).
