=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

common-install-arch::
	$(MAKE) install DESTDIR=debian/gpe-ownerinfo/ PREFIX=usr
	$(MAKE) install-devel DESTDIR=debian/gpe-ownerinfo-dev/ PREFIX=usr
	$(MAKE) install-program DESTDIR=debian/gpe-ownerinfo/ PREFIX=usr
