=== debian/watch ===
version=3

http://gpe.linuxtogo.org/download/source/gpe-ownerinfo-(.*)\.tar\.gz
